<!DOCTYPE html>
<html th:attr="lang=${lang}" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head>
    <title th:inline="text">.:: [[${@environment.getProperty('application.name')}]] | [[${title}]] ::.</title>
    <link rel="stylesheet" type="text/css" th:href="@{/css/bootstrap.min.css}" />
    <link rel="stylesheet" type="text/css" th:href="@{/css/bootstrap-reset.css}" />
    <link rel="stylesheet" type="text/css" th:href="@{/css/font-awesome.css}" />
    <link rel="stylesheet" type="text/css" th:href="@{/css/style.css}" />
    <link rel="stylesheet" type="text/css" th:href="@{/css/style-responsive.css}" />
</head>
<body th:inline="text">
<div th:replace="${view} :: css">Additional CSS from page here</div>
<section id="container" class="">
    <!--header start-->
    <header class="header white-bg">
        <div class="sidebar-toggle-box">
            <div data-original-title="Toggle Navigation" data-placement="right" class="icon-reorder tooltips"></div>
        </div>
        <!--logo start-->
        <a href="index.html" class="logo">
            <div class="title-logo-top">BOS</div>
            <div class="title-logo-bottom">BINMAS Online System</div>
        </a>
        <!--logo end-->
        <div class="top-nav notify-row">
            <!--search & user info start-->
            <ul class="nav pull-right top-menu">

            </ul>
            <!--search & user info end-->
        </div>
    </header>
    <!--header end-->
    <!--sidebar start-->
    <aside>
        <div id="sidebar"  class="nav-collapse ">
            <!-- sidebar menu start-->
            <ul class="sidebar-menu" id="nav-accordion">
                <li>
                    <a th:href="@{/forgot.html}">
                        <i class="icon-building"></i>
                        <span>Lupa Password</span>
                    </a>
                </li>
            </ul>
            <!-- sidebar menu end-->
        </div>
    </aside>
</section>
<!--main content start-->
<section id="main-content">
    <section class="wrapper">
        <!-- page start-->
        <div class="row">
            <div class="col-lg-12">
                <section class="panel">
                    <header class="panel-heading">[[${title}]]</header>
                    <div class="panel-body">
                        <div th:replace="${view} :: content">Default Content</div>
                    </div>
                </section>
            </div>
        </div>
        <!-- page end-->
    </section>
</section>
<!--main content end-->
<!-- js placed at the end of the document so the pages load faster -->
<script type="text/javascript" th:src="@{/js/jquery.js}"></script>
<script type="text/javascript" th:src="@{/js/bootstrap.min.js}"></script>
<script type="text/javascript" th:src="@{/js/jquery.dcjqaccordion.2.7.js}"></script>
<script type="text/javascript" th:src="@{/js/jquery.scrollTo.min.js}"></script>
<script type="text/javascript" th:src="@{/js/jquery.nicescroll.js}"></script>
<script type="text/javascript" th:src="@{/js/jquery.validate.min.js}"></script>
<script type="text/javascript" th:src="@{/js/respond.min.js}"></script>
<script type="text/javascript" th:src="@{/js/editable-table.js}"></script>
<script type="text/javascript" th:src="@{/js/common-scripts.js}"></script>
<div th:replace="${view} :: js">Additional JavaScript from page here</div>
</body>
</html>